
@media only screen and (max-width:768px) {

	.container {
		margin-top: 66px;
	}
}

.height {
	height: 100vh;
}

.card {
	border: none;
	cursor: pointer;
	box-shadow: 0 0 40px rgba(51, 51, 51, .1);
}

.card:hover {
	background: linear-gradient(135deg, #0081e8, #47416c);
    color: white;
}

.ratings i {
	color: orange;
}

.testimonial-list {
	list-style: none;
}

.testimonial-list li {
	margin-bottom: 20px;
}

.testimonials-margin {
	margin-top: -19px;
}